<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
<link rel="STYLESHEET" href="mailman-member-es.css" type='text/css' />
<link rel="first" href="mailman-member-es.html" title='GNU&nbsp;Mailman Manual&nbsp;del&nbsp;Suscriptor&nbsp;de&nbsp;Listas' />
<link rel='contents' href='contents.html' title="Contents" />
<link rel='last' href='about.html' title='About this document...' />
<link rel='help' href='about.html' title='About this document...' />
<link rel="prev" href="node36.html" />
<link rel="parent" href="node33.html" />
<link rel="next" href="node38.html" />
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<meta name='aesop' content='information' />
<title>10.4 ¿Cómo evito que mi nombre aparezca en la lista de suscriptores? (opción hide)</title>
</head>
<body>
<div class="navigation">
<div id='top-navigation-panel' xml:id='top-navigation-panel'>
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="10.3 ¿Cómo selecciono mi"
  href="node36.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="10 definiendo otras opciones"
  href="node33.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="11 otras preguntas comunes"
  href="node38.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU&nbsp;Mailman Manual&nbsp;del&nbsp;Suscriptor&nbsp;de&nbsp;Listas</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node36.html">10.3 ¿Cómo selecciono mi</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="node33.html">10 Definiendo otras opciones</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node38.html">11 Otras preguntas comunes</a>
</div>
<hr /></div>
</div>
<!--End of Navigation Panel-->

<h2><a name="SECTION0021040000000000000000"></a><a name="sec:nolist"></a>
<br>
10.4 ¿Cómo evito que mi nombre aparezca en la lista de suscriptores?
	(opción hide)
</h2>

<p>
Si usted por alguna razón no desea que su dirección de correo aparezca en la
lista de suscriptores, puede optar por tenerla oculta.

<p>
Las razones comunes para hacer esto incluyen el evitar correo basura no
solicitado (spam).  Por omisión la lista de suscriptores se oculta para
bloquear a recolectores de spam, pero si usted siente que esto es
insuficiente, es bastante fácil eliminar su dirección de la lista de
de suscriptores dada en las páginas de información o mediante una solicitud
de correo electrónico (note que esto no oculta su dirección de los
administradores de la lista).  Si usted desea mire en la 
Sección&nbsp;<a href="node40.html#sec:antispam">11.2</a> más información sobre lo que Mailman hace para
ayudar a evitar el spam.

<p>
Para cambiar esta opción utilizando el interfaz web:

<ol>
<li>Ingrese a su página de opciones de suscriptor (mire en la
	Sección&nbsp;<a href="node9.html#sec:web">3.1</a> instrucciones sobre cómo hacer esto). 
</li>
<li>Vaya a la sección identificada como ``¿Ocultarse de la lista
	de suscriptores?'' y escoja ``Si'' para ocultar su nombre de la
	lista, o ``No'' para permitir que su nombre aparezca en la lista.
</li>
</ol>

<p>
Para cambiar esta opción utilizando el interfaz de correo electrónico:

<ol>
<li>Envíe un correo a <span class="email">NOMBRELISTA-request@DOMINIO</span> con la órden
   <var>set&nbsp;hide&nbsp;on</var> o <var>set&nbsp;hide&nbsp;off</var>.

<p>
Las órdenes puede aparecer ya sea en el cuerpo o en la línea de asunto del
   mensaje (mire en la Sección&nbsp;<a href="node10.html#sec:email">3.2</a> más información sobre el envío
   de órdenes de correo.
</li>
<li>Seleccione ``on'' para ocultar su dirección de correo electrónico de
   la lista de membresía, u ``off'' para dejar de ocultar su dirección.
</li>
</ol>

<p>

<div class="navigation">
<div class='online-navigation'>
<p></p><hr />
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="10.3 ¿Cómo selecciono mi"
  href="node36.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="10 definiendo otras opciones"
  href="node33.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="11 otras preguntas comunes"
  href="node38.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU&nbsp;Mailman Manual&nbsp;del&nbsp;Suscriptor&nbsp;de&nbsp;Listas</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node36.html">10.3 ¿Cómo selecciono mi</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="node33.html">10 Definiendo otras opciones</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node38.html">11 Otras preguntas comunes</a>
</div>
</div>
<hr />
<span class="release-info">Release 2.1, documentation updated on 26 de agosto 2016.</span>
</div>
<!--End of Navigation Panel-->

</body>
</html>
